Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 202166 - prevent creation of FX enabled Platform with incompatible JDK and FX SDK
prevent creation of FX enabled Platform with incompatible JDK and FX SDK
Status: RESOLVED DUPLICATE of bug 202165
Product: javafx
Classification: Unclassified
Component: Platform
7.1
PC Other
: P3 (vote)
: 7.1
Assigned To: Anton Chechel
issues@javafx
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-15 08:56 UTC by Petr Somol
Modified: 2011-09-15 11:56 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Somol 2011-09-15 08:56:02 UTC
In Java Platforms dialog after adding a new platform and enabling JavaFX in JavaFX tab the user can Browse and select an installed FX SDK for use with this platform's JDK. Currently this silently allows mixing 32bit and 64bit JDK and FX SDK versions, what would later result in inability to run the FX application. Selection of incompatible FX SDK thus should be prevented.
Comment 1 Anton Chechel 2011-09-15 11:56:58 UTC

*** This bug has been marked as a duplicate of bug 202165 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo